﻿#secTabNavi {
    margin: 14px 26px 0 26px;
    border-bottom: 2px solid #c38200;
}

    #secTabNavi ul.tabNavi {
        height: 33px;
        margin: 0 0 0 0;
        padding: 0 0 0 0;
    }

        #secTabNavi ul.tabNavi li {
            margin: 0 0 0 0;
            padding: 0 0 0 0;
            float: left;
            display: block;
            list-style: none;
        }

            #secTabNavi ul.tabNavi li a {
                width: 104px;
                height: 33px;
                padding: 8px 0 0 0;
                display: block;
                font-weight: 300;
                font-size: 18px;
                text-decoration: none;
                text-align: center;
                color: #333333;
            }

                #secTabNavi ul.tabNavi li a:hover {
                    color: #827453;
                }

                #secTabNavi ul.tabNavi li a.selected {
                    background-color: #c38200;
                    border-radius: 10px 10px 0 0;
                    color: #ffffff;
                    background: -moz-linear-gradient(top, rgba(255,203,130,1) 0%, rgba(210,147,58,1) 48%, rgba(206,136,44,1) 86%, rgba(212,152,68,1) 100%);
                    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(255,203,130,1)), color-stop(48%, rgba(210,147,58,1)), color-stop(86%, rgba(206,136,44,1)), color-stop(100%, rgba(212,152,68,1)));
                    background: -webkit-linear-gradient(top, rgba(255,203,130,1) 0%, rgba(210,147,58,1) 48%, rgba(206,136,44,1) 86%, rgba(212,152,68,1) 100%);
                    background: -o-linear-gradient(top, rgba(255,203,130,1) 0%, rgba(210,147,58,1) 48%, rgba(206,136,44,1) 86%, rgba(212,152,68,1) 100%);
                    background: -ms-linear-gradient(top, rgba(255,203,130,1) 0%, rgba(210,147,58,1) 48%, rgba(206,136,44,1) 86%, rgba(212,152,68,1) 100%);
                    background: linear-gradient(to bottom, rgba(255,203,130,1) 0%, rgba(210,147,58,1) 48%, rgba(206,136,44,1) 86%, rgba(212,152,68,1) 100%);
                    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffcb82', endColorstr='#d49844', GradientType=0 );
                }

#secHeaderEditRoom {
    margin: 14px 26px 0 26px;
    border-bottom: 2px solid #c38200;
}

#secListing {
    position: relative;
    width: 660px;
    float: left;
}

    #secListing .search-error {
        color: red;
        font-size: 20px;
        background-color: #fafafa;
    }

    #secListing .no-room-show-hotel-recommendation {
        padding: 30px 20px;
    }

    #secListing .hotel-booking-header {
        padding: 10px 10px 15px 15px;
        margin-bottom: -4px;
    }

        #secListing .hotel-booking-header h2 {
            font-size: 26px;
            font-weight: normal;
            margin: 0;
        }

    #secListing .hotel-booking-container {
        position: relative;
        width: 635px;
        margin: 0 0 0 15px;
        background: #ffffff;
    }

        #secListing .hotel-booking-container .no-room-available, #secListing .hotel-booking-container .filter-no-result {
            padding: 0 10px 20px 10px;
        }

        #secListing .hotel-booking-container .rateCode-no-result {
            padding: 0 10px 15px 10px;
        }
        .rateCode-no-result.search-error {
            margin-top: 12px;
        }
            .rateCode-no-result.search-error .invalid-header {
                color: red;
                font-size: 20px;
            }
            .rateCode-no-result.search-error .rateCode-no-result-linkDesc {
                margin-top: 10px;
            }
                .rateCode-no-result.search-error .rateCode-no-result-linkDesc .rateCode-no-result-link {
                    color: #07C;
                }

    #secListing .rateCode-no-result .rateCode-no-result-desc {
        font-size: 14px;
        margin: 5px 0 15px 0;
        color: #333;
    }

    #secListing .rateCode-no-result .rateCode-no-result-linkDesc {
        font-size: 14px;
        margin: 5px 0 0px 0;
        color: #333;
    }

    #secListing .rateCode-no-result .rateCode-no-result-link {
        color: #07C;
    }

    #secListing .secRatePlan {
        padding: 15px 10px;
        border: 1px solid #c8c8c8;
        margin-bottom: -1px;
    }

        #secListing .secRatePlan .rateplan-header {
        }

    #secListing .rateplan-header .btn-expandable {
        float: right;
        margin: 5px 0 10px 0;
    }

    #secListing .rateplan-header .rateplan-headerInfo {
        float: left;
        margin: 0 20px 0 0;
        max-width: 400px;
    }

    #secListing .rateplan-header .button-leftArrow:after {
        font-size: 12px;
    }

    #secListing .rateplan-header .rateplan-headerDesc {
        font-size: 18px;
        display: block;
        margin: 6px 0 3px 0;
        overflow: hidden;
    }

    #secListing .rateplan-header .rateplan-headerSubDesc {
        font-style: italic;
        text-overflow: ellipsis;
        white-space: nowrap;
        overflow: hidden;
        display: block;
    }

.rateplan-header img {
    max-height: 40px;
    float: left;
}

#secListing .rateplan-header .rateplan-headerPrice {
    float: right;
    max-width: 150px;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    font-size: 12px;
    margin-right: 20px;
    margin-top: 7px;
}

    #secListing .rateplan-header .rateplan-headerPrice .rateplan-roomTypePrice {
        margin-right: 4px;
        font-size: 18px;
        font-weight: bold;
    }

#secListing .secRatePlan .rateplan-info {
    margin: 10px 0 30px 0;
}

#secListing .rateplan-info img {
    height: 140px;
    width: 230px;
    float: left;
    margin: 0 10px 0 0;
}

#secListing .rateplan-info .rateplan-inforight {
    float: left;
    margin: 15px 0 0 0;
}

#secListing .secRatePlan .rateplan-roomTypeList {
}

#secListing .rateplan-roomTypeList .roomTypeList-header {
    font-size: 16px;
    font-style: italic;
}

#secListing .rateplan-roomTypeList .rateplan-roomType {
    padding: 15px 0;
    border-bottom: 1px solid #c8c8c8;
}

#secListing .secRoomType .secRatePlan .rateplan-roomTypeList .rateplan-roomType {
    border-bottom: none;
}

#secListing .roomtype-info .rateplan-roomTypeImage {
    position: relative;
    display: inline-block;
    width: 50%;
    vertical-align: middle;
}

#secListing .roomtype-info .roomtypelowest {
    width: 50%;
    display: inline-block;
    text-align: center;
    vertical-align: middle;
}

    #secListing .roomtype-info .roomtypelowest .roomtypelowest-label {
        font-size: 16px;
        white-space: nowrap;
    }

#secListing .rateplan-roomType .rateplan-roomTypeImage {
    float: left;
    width: 50%;
    height: auto;
    position: relative;
}

#secListing .rateplan-roomType .rateplan-DetailDesc {
    float: left;
    width: 65%;
}

#secListing .rateplan-roomType .rateplan-roomTypeImage img {
    width: 100%;
    height: auto;
}

#secListing .rateplan-roomType .rateplan-roomTypeInfo {
    float: left;
    width: 50%;
    padding: 10px 20px 0 40px;
    box-sizing: border-box;
}

#secListing .secRoomType .secRatePlan .rateplan-roomType .rateplan-roomTypeInfo {
    width: 35%;
    padding: 0 20px 0 10px;
}

#secListing .rateplan-roomTypeInfo .rateplan-roomTypeTitle {
    font-size: 20px;
}

#secListing .rateplan-roomTypeInfo .rateplan-roomTypeCenterInfo {
    margin: 20px 0 0 0;
    text-align: center;
}

#secListing .secRoomType .secRatePlan .rateplan-roomTypeInfo .rateplan-roomTypeCenterInfo {
    margin: 0 0 0 50px;
    text-align: left;
}

#secListing .rateplan-roomTypeCenterInfo .rateplan-roomTypePriceInfo {
    margin: 0 0 10px 0;
}

#secListing .rateplan-roomTypePriceInfo span.rateplan-roomTypePrice {
    font-size: 24px;
    font-weight: bold;
    display: inline-block;
    vertical-align: middle;
    margin: 0 10px 0 0;
}

#secListing .rateplan-roomTypePriceInfo .rateplan-roomTypeTax {
    margin: 0 0 10px 0;
}

#secListing .rateplan-roomTypeCenterInfo .rateplan-roomTypeAction {
    padding: 15px 5px;
    background-color: #f0f0f0;
}

#secListing .rateplan-roomTypeList .rateplan-roomTypeCenterInfo .rateplan-roomTypeAction {
    display: inline-block;
    padding: 12px 10px 12px 10px;
}

#secListing .secRoomType .secRatePlan .rateplan-roomTypeList .rateplan-roomTypeCenterInfo .rateplan-roomTypeAction {
    display: inline-block;
    padding: 7px 0 7px 10px;
}

#secListing .rateplan-roomTypeCenterInfo .rateplan-roomTypeAlert {
    color: red;
    margin: 10px 0 10px 0;
}

#secListing .rateplan-roomTypeCenterInfo .secCompareHotel {
    display: inline-flex;
    padding-top: 5px;
}

    #secListing .rateplan-roomTypeCenterInfo .secCompareHotel .btnCompareHotel {
        font-size: 13px;
        height: 20px;
        width: 127px;
        background-color: #f0f0f0;
        padding-top: 3%;
        cursor: pointer;
    }

#secListing .secRoomType {
    padding: 0 0 15px 0;
}


    #secListing .secRoomType .roomtype-info {
        padding: 10px;
        border: 1px solid #c8c8c8;
        border-bottom: none;
    }

#secListing .roomtype-info .roomtype-header {
    font-size: 24px;
    margin: 0 0 10px 0;
}

#secListing .roomtype-info .roomtype-image-col {
    width: 100%;
}

#secListing .roomtype-info .roomtype-desc {
    margin: 20px 0;
    -ms-word-wrap: break-word;
    word-wrap: break-word;
}

#secListing .roomtype-info .roomtype-features {
    padding: 10px;
    background-color: #f8f4f1;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
}

#secListing .roomtype-info img {
    height: auto;
    width: 100%;
}

#secListing .roomtype-info .roomtypedetail-feature {
    margin-top: 10px;
    margin-bottom: 10px;
    background-color: #f8f4f1;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    vertical-align: middle;
    color: #906449;
    width: 100%;
}

    #secListing .roomtype-info .roomtypedetail-feature .rateplan-roomTypeRoom-Features {
        font-weight: bold;
        color: #333333;
        padding: 10px;
    }

    #secListing .roomtype-info .roomtypedetail-feature .roomtypedetail-featureDetails {
        display: table;
        width: 100%;
    }

#secListing .roomtype-info .roomtypedetail-featureDetails .roomtypedetail-featureContent > span {
    display: table-cell;
}

#secListing .roomtype-info .roomtypedetail-featureDetails .roomtypedetail-featureContent {
    float: left;
    width: 25%;
    height: 50px;
    padding: 10px;
    font-size: 12px;
}

#secListing .roomtype-info .roomtypedetail-img {
    width: 29px;
    height: 29px;
    min-width: 29px;
    float: left;
    margin: 0 5px 0 0;
}

#secListing .hotel-list {
    padding: 15px 10px;
    border: 1px solid #c8c8c8;
}

    #secListing .hotel-list .hotel-header {
        font-size: 24px;
    }

#secListing .hotel-booking-container .more-details {
    border-left: 1px solid #333;
    padding: 0 0 0 10px;
    display: inline-block;
}

    #secListing .hotel-booking-container .more-details a {
        background: url('../Images/ico_form_arrowMore01.png') no-repeat right 6px;
        text-decoration: none;
        display: block;
        padding: 0 20px 0 0;
    }

#secListing .hotel-booking-container .roomtypeitem .more-details a:hover {
    cursor: pointer;
    color: #827453;
}

#secListing .hotel-booking-container .more-details a.selected {
    background: url('../Images/ico_form_arrowLess01.png') no-repeat right 6px;
}

#secListing .hotel-booking-container .check-date {
    padding: 0 10px 0 0;
    display: inline-block;
}

    #secListing .hotel-booking-container .check-date a {
        background: url('../Images/ico_hotelListing_date.gif') no-repeat right 5px center;
        text-decoration: none;
        display: block;
        padding: 0 20px 0 0;
    }

        #secListing .hotel-booking-container .check-date a:hover {
            color: #827453;
            cursor: pointer;
        }

#secListing .package-booking-header {
    position: relative;
    padding: 15px 15px 15px 15px;
    font-weight: 300;
    font-size: 32px;
    height: 42px;
}

#secListing .package-booking-container {
    position: relative;
    width: 630px;
    margin: 0 0 0 15px;
}

    #secListing .package-booking-container .no-package-available {
        padding: 0 10px 0 10px;
        color: red;
        font-size: 18px;
    }

    #secListing .package-booking-container .packagetype {
        background: #eeefe9;
        padding: 18px 10px 18px 10px;
        border: 1px solid #dfdfde;
        font-size: 23px;
    }

        #secListing .package-booking-container .packagetype .btnExpandCollapse {
            width: 30px;
            height: 30px;
            float: right;
        }

            #secListing .package-booking-container .packagetype .btnExpandCollapse img.expanded {
                width: 30px;
                height: 30px;
                border: none;
                cursor: pointer;
            }

            #secListing .package-booking-container .packagetype .btnExpandCollapse img.collapsed {
                width: 30px;
                height: 30px;
                border: none;
                cursor: pointer;
            }

    #secListing .package-booking-container .packageheader {
        padding: 10px 10px 10px 10px;
    }

        #secListing .package-booking-container .packageheader .package-title {
            width: 200px;
            font-weight: bold;
            font-size: 16px;
            color: #606060;
            float: left;
        }

        #secListing .package-booking-container .packageheader .price-title {
            width: 200px;
            font-weight: bold;
            font-size: 16px;
            color: #606060;
            text-align: right;
            float: right;
        }

    #secListing .package-booking-container .packageitem {
        border-top: 1px solid #e1e1e1;
        padding: 8px 10px 8px 10px;
        clear: both;
    }

        #secListing .package-booking-container .packageitem .imageholder {
            width: 100px;
            height: 60px;
            margin: 0 8px 0 0;
            border: 1px solid #cccccc;
            float: left;
        }

        #secListing .package-booking-container .packageitem .title {
            width: 325px;
            font-weight: bold;
            font-size: 18px;
            line-height: 20px;
            color: #827453;
            float: left;
        }

        #secListing .package-booking-container .packageitem .imgDesc {
            float: left;
            width: 450px;
        }

        #secListing .package-booking-container .packageitem .caption {
            width: 325px;
            font-weight: bold;
            font-size: 14px;
            line-height: 16px;
            color: #827453;
            float: left;
        }

        #secListing .package-booking-container .packageitem .top {
            width: 160px;
            font-weight: bold;
            text-align: right;
            float: right;
        }

            #secListing .package-booking-container .packageitem .top .currency {
                width: 20px;
                height: 20px;
                margin: 0 10px 0 0;
                font-weight: 300;
                font-size: 14px;
                color: #626262;
                float: right;
            }

            #secListing .package-booking-container .packageitem .top .price {
                margin: 0 0 0 0;
                font-weight: bold;
                font-size: 30px;
                line-height: 30px;
                color: #626262;
                text-align: right;
                float: right;
            }

        #secListing .package-booking-container .packageitem .package-left-alert {
            float: right;
            clear: right;
            margin: 5px 0 0 0;
        }

        #secListing .package-booking-container .packageitem .sold-out {
            height: 21px;
            margin: 8px 0 0 10px;
            float: right;
            color: red;
            font-size: 15px;
        }

        #secListing .package-booking-container .packageitem .loading {
            height: 21px;
            width: 95px;
            margin: 10px 0 0 0;
            float: right;
            text-align: center;
        }

            #secListing .package-booking-container .packageitem .loading span {
                height: 21px;
                width: 21px;
                display: block;
                background: url('../Images/small-ajax-loader.gif') no-repeat !important;
                background-position-y: 0 !important;
                margin: 0 auto;
            }

        #secListing .package-booking-container .packageitem .more-details {
            width: 95px;
            border-right: 1px solid #333;
            margin: 8px 0 0 10px;
            padding: 0 10px 0 0;
            float: right;
        }

            #secListing .package-booking-container .packageitem .more-details a {
                width: 95px;
                height: 21px;
                background: url('../Images/ico_form_arrowMore01.png') no-repeat right 6px;
                font-weight: 300;
                font-size: 14px;
                color: #333333;
                text-decoration: none;
                display: block;
            }

                #secListing .package-booking-container .packageitem .more-details a:hover {
                    cursor: pointer;
                    color: #827453;
                }

                #secListing .package-booking-container .packageitem .more-details a.selected {
                    background: url('../Images/ico_form_arrowLess01.png') no-repeat right 6px;
                }

        #secListing .package-booking-container .packageitem .check-date {
            width: 80px;
            border-right: 1px solid #333;
            margin: 8px 0 0 10px;
            padding: 0 10px 0 0;
            float: right;
        }

            #secListing .package-booking-container .packageitem .check-date a {
                width: 80px;
                height: 21px;
                background: url('../Images/ico_hotelListing_date.gif') no-repeat right 6px;
                font-weight: 300;
                font-size: 14px;
                color: #333333;
                text-decoration: none;
                display: block;
            }

                #secListing .package-booking-container .packageitem .check-date a:hover {
                    color: #827453;
                }

.detail-content {
    display: none;
}

.option-content {
    width: 661px;
    margin: 0 0 10px -15px;
}

.more-detail-loading {
    background-image: url('../Images/small-ajax-loader.gif') !important;
    background-position-y: 0 !important;
}

.post-prepaid {
    float: right;
}

.NotiFix {
    position: fixed;
    bottom: 0;
    right: 35px;
    background-color: #fff;
    width: 150px;
    height: 70px;
    border: 1px solid;
    padding: 20px;
    display: none;
}

.CloseFix {
    right: 10px;
    position: absolute;
    top: 5px;
    cursor: pointer;
}

.swiper-container {
    width: 590px;
    margin-left: auto;
    margin-right: auto;
}

.swiper-slide {
    width: 590px !important;
    background-size: cover;
    background-position: center;
}

.gallery-top {
    height: 430px;
    width: 590px;
}

.gallery-thumbs {
    height: 15vh;
    box-sizing: border-box;
    padding: 10px 0;
}

    .gallery-thumbs .swiper-slide {
        width: 150px !important;
        height: 100px !important;
        opacity: 0.4 !important;
    }

    .gallery-thumbs .swiper-slide-active {
        opacity: 1 !important;
    }

.swiper-button-prev.swiper-button-arrow-gallery,
.swiper-button-next.swiper-button-arrow-gallery {
    top: 40%;
}

.room-view-button {
    color: #070002 !important;
}
#offerModal .modal-dialog,
#hotelModal .modal-dialog,
#roomModal .modal-dialog {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    margin: auto;
}

/*---------------------------------------------Broadway-----------------------------------------------*/

body#Broadway .room-view-button-box {
        text-align: center;
        border: 1px solid #e30067;
        color: #343434;
    }

        body#Broadway .room-view-button-box:focus, body#Broadway .room-view-button-box:hover,
        body#Broadway .room-view-button-box:focus a, body#Broadway .room-view-button-box:hover a {
            background-color: #f6008f;
            color: #ffffff;

        }

    body#Broadway .room-view-button-box-disabled, body#Broadway .room-view-button-box-disabled:hover {
        text-align: center;
        border: 1px solid #e30067;
        color: #cbcbcb !important;
        background-color: #fff;
    }

        body#Broadway .room-view-button-box-disabled a, body#Broadway .room-view-button-box-disabled:hover a, 
        body#Broadway .room-view-button-box-disabled a:hover {
            background-color: #ffffff;
            color: #cbcbcb;
            text-decoration: none;
            cursor: default;
        }

        .room_tooltip_templates, .rate_tooltip_templates {
            display: none;
         }

        .tooltiptext {
            font-size: 12px;
        }

        .tooltipster-sidetip.tooltipster-borderless .tooltipster-box {
            background: #070002 !important;
            border-radius: 0px;
            z-index: 9999;
        }

        .tooltipster-sidetip.tooltipster-borderless .tooltipster-box .tooltipster-content {
           font-size: 16px;
        }

@media (max-width: 1200px) {
    .hotel-room-bar-content {
        height: 100% !important;
    }
    .hotel-booking-container {
        margin-left: -5px;
        margin-right: -5px;
    }

     /*---------------------------------------------Broadway-----------------------------------------------*/
    body#Broadway .room-view-button-box {
        text-align: center;
        border: 1px solid #e30067;
        color: #000000;
    }

    body#Broadway .room-view-button-box-disabled, body#Broadway .room-view-button-box-disabled:hover {
        text-align: center;
        border: 1px solid #e30067;
        color: #cbcbcb !important;
        background-color: #fff;
    }
}

/*---------------------------------------------StarWorld-----------------------------------------------*/
/*
body#StarWorld #secTabNavi {
    margin: 14px 26px 0 26px;
    border-bottom: 2px solid #7a461e;
}

body#StarWorld #secListing .secRoomType .roomtype-info {
    padding: 10px;
    border: 1px solid #f8981f;
    border-bottom: none;
}

body#StarWorld #secListing .secRatePlan {
    padding: 15px 10px;
    border: 1px solid #f8981f;
    margin-bottom: -1px;
}

body#StarWorld #secTabNavi ul.tabNavi li a.selected {
    background: rgba(141,96,61,1);
    border-radius: 10px 10px 0px 0px;
    color: #ffffff;
    background: -moz-linear-gradient(top, rgba(142,96,61,1) 0%, rgba(142,96,61,1) 50%, rgba(123,70,30,1) 51%, rgba(123,70,30,1) 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(142,96,61,1)), color-stop(50%, rgba(142,96,61,1)), color-stop(51%, rgba(123,70,30,1)), color-stop(100%, rgba(123,70,30,1)));
    background: -webkit-linear-gradient(top, rgba(142,96,61,1) 0%, rgba(142,96,61,1) 50%, rgba(123,70,30,1) 51%, rgba(123,70,30,1) 100%);
    background: -o-linear-gradient(top, rgba(142,96,61,1) 0%, rgba(142,96,61,1) 50%, rgba(123,70,30,1) 51%, rgba(123,70,30,1) 100%);
    background: -ms-linear-gradient(top, rgba(142,96,61,1) 0%, rgba(142,96,61,1) 50%, rgba(123,70,30,1) 51%, rgba(123,70,30,1) 100%);
    background: linear-gradient(to bottom, rgba(142,96,61,1) 0%, rgba(142,96,61,1) 50%, rgba(123,70,30,1) 51%, rgba(123,70,30,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8e603d', endColorstr='#7b461e', GradientType=0 );
}
*/
